@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');
.blank .item-body {
    margin-top: 0;
}
html,
body,
* {
    font-family: 'Source Sans Pro', sans-serif;
}
.regpage {
    margin: 60px auto!important;
    padding: 0;
    max-width: 470px!important;
    border: none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    background: rgba(0, 0, 0, .2)!important;
}
#book .regpage {
  max-width:100% !important
}
.regpage > div {
    padding: 40px 60px;
}
.regpage .regbox {
    width: 100%
}
.regpage .regbox > div > form > div {
    padding: 0 15px
}
.regpage .regbox a,
.pops .regbox a {
    display: block;
    margin-bottom: 20px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.regpage .regbox h3,
.pops .regbox h3 {
    padding-bottom: 0
}
.chrono_credits {
    display: none
}
#centered {
    float: none;
    margin: auto
}
.centered {
    display: block;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    float: none!important
}
img.centered {
    margin-top: 15px;
    width: 350px;
}
body.blank header,
body.blank .footer1,
body.blank .copyright_info,
body.blank .btop {
    display: none
}
body.blank div.social {
    border-top: none
}
.regbox > div > form input[type="submit"].ajaxing {
    background-image: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0.2) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.2) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.2) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, rgba(0, 0, 0, 0.2) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.2) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(-45deg, rgba(0, 0, 0, 0.2) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.2) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(0, 0, 0, 0.15) 25%, transparent 25%, transparent 50%, rgba(0, 0, 0, 0.15) 50%, rgba(0, 0, 0, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    -ms-background-size: 50px 50px;
    background-size: 50px 50px;
    -webkit-animation: move 2s linear infinite;
    -moz-animation: move 2s linear infinite;
    -ms-animation: move 2s linear infinite;
    animation: move 2s linear infinite;
}
.pops .regbox {
    /*width: 45% !important;
    padding: 30px 0 0;*/
}
.regbox {
    width: 40%;
    background: none;
}
.regbox h3 {
    font-weight: 100;
    text-align: center;
    padding: 30px 0;
    font-size: 28px;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
}
form div.floating-label {
    background: 0 0;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 0;
    cursor: pointer;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    height: 58px;
    line-height: 58px;
}
.regbox form input[type="text"],
.regbox form input[type="password"],
.regbox form input[type="tel"] { /*added by dannmanahan*/
    border: none;
    width: 100%;
    text-indent: 50px;
    line-height: 58px;
    height: 58px;
    color: #fff;
    font-size: 16px;
    font-family: 'Source Sans Pro';
    position: absolute;
    left: 0;
    right: 0;
    z-index: 999;
}
.regbox form i {
    position: relative;
    left: 0;
    top: 0;
    transform: translateY(0);
    padding-right: 0;
    font-family: FontAwesome !important;
    text-transform: none;
    font-style: normal;
    color: rgba(255, 255, 255, .5);
    width: 20px;
    display: inline-block;
    text-align: center;
    margin-right: 10px;
    font-size: 18px;
}
.regbox form input[type="submit"] {
    -webkit-transition: background .25s linear;
    -moz-transition: background .25s linear;
    -ms-transition: background .25s linear;
    -o-transition: background .25s linear;
    transition: background .25s linear;
    background: #F16932;
    color: #fff;
    display: block;
    border: none;
    text-transform: capitalize;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    height: 50px;
    border-radius: 0;
    font-weight: bold;
    font-size: 16px;
}
.regbox form input[type="submit"]:hover {
    background-color: #d8521c;
}
.floating-label {
    position: relative;
    margin-bottom: 10px;
    padding: 0 5px;
}
input,
textarea {
    font-family: 'Source Sans Pro';
}
.blox {
    display: none !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #d8521c;
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}
.floating-input,
.floating-select {
    font-size: 16px;
    display: block;
    width: 100%;
    background-color: transparent;
    border: none;
}
.floating-input:focus,
.floating-select:focus {
    outline: none;
    /*border-bottom: 1px solid #4cce10 !important*/
}
.floating-label label {
    color: rgba(255, 255, 255, .5);
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 50px;
    top: 20px;
    line-height: 16px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
.floating-input:focus ~ label,
.floating-input:not(:placeholder-shown) ~ label {
    top: 2px;
    font-size: 12px;
    color: rgba(255, 255, 255, .9)!important;
}
.floating-select:focus ~ label,
.floating-select:not([value=""]):valid ~ label {
    top: 2px;
    font-size: 12px;
    color: rgba(255, 255, 255, .9)!important;
}
.floating-input:focus ~ .bar:before,
.floating-input:focus ~ .bar:after,
.floating-select:focus ~ .bar:before,
.floating-select:focus ~ .bar:after {
    width: 50%;
}
.floating-textarea {
    min-height: 30px;
    max-height: 260px;
    overflow: hidden;
    overflow-x: hidden;
}
input:-internal-autofill-selected {
    background-color: rgba(255, 255, 255, .1) !important;
    background-image: none !important;
    color: #fff !important;
}
.regbox::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, .5) !important;
    font-size: 16px;
}
.regbox::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, .5) !important;
    font-size: 16px;
}
.regbox:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, .5) !important;
    font-size: 16px;
}
.regbox:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, .5) !important;
    font-size: 16px;
}
p.trouble {
    color: #fff;
    margin: 10px 0 0 !important;
    font-size: 14px;
    text-align: center;
    line-height: 1.2 !important;
}
p.trouble a {
    display: inline-block !important;
    font-size: inherit !important;
    font-weight: 300 !important;
    margin: 0;
    color: #fff !important;
    text-decoration: underline;
}
p {
    font-weight: 300
}
.blank div.fastsocialshare_container,
.blank #gkBottom9 {
    float: none;
    display: none;
}
body.blank {
    background: #ffffff;
    background-image: url(../images/bgish.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 100vh;
}
body.blank #gkBg {
    background: none
}
.blank .subpage {
    background: none;
}
.blank .btn {
    text-transform: capitalize;
}
.blank .boom {
    background-image: url(../images/bgish.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    box-shadow: none;
}
.blank p {
    margin-bottom: 20px;
    line-height: 23px;
}
body.blank header,
body.blank .footer1,
body.blank .copyright_info,
body.blank .btop {
    display: none
}
body.blank div.social {
    border-top: none
}
section.grey {
    background: #F6F6F6;
    padding: 60px 0;
}
section {
    display: block;
    width: 100%
}
.thanks p span {
    color: #feae15;
    font-weight: bold;
    display: block;
    font-size: 20px;
    margin-top: 20px;
}
.thanks {
    text-align: center;
    padding-top: 20px;
}
.thanks i {
    font-size: 50px
}
.padds {
    padding: 50px
}
.thanks h3 {
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-top: 0
}
.thanks .butn {
    font-size: 16px !important;
    height: 45px;
    line-height: 45px;
    padding: 0 25px;
    color: #fff !important;
    background: #f06931 !important;
    margin-top: 20px;
}
.thanks .butn:hover {
    text-decoration: none
}
.thanks p {
    font-size: 16px;
    color: #fff !important;
}
.thanks p > strong {
    font-weight: bold;
}
:invalid {
    box-shadow: none;
}
:-moz-submit-invalid {
    box-shadow: none;
}
:-moz-ui-invalid {
    box-shadow: none;
}

/*@media screen and (min-width: 1900px) {
    .blank #gkFooter {
        position: fixed !important;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .blank .footer_top {
        position: fixed;
        bottom: 212px;
        left: 0;
    }
}
*/
